/* GENERAL */

body
	{
	background-color: #8aa800;
	margin: 0px 10px 20px 10px;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	}
	
img
	{
	border: 0;
	}
	
a
	{
	color: #52aeec;
	text-decoration: none;
	}
	
a:hover
	{
	color: #16622a;
	}
	
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-family: 'Century Gothic', verdana, sans-serif;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

h1.title, h2.page_header
    {
    background-color: #898989;
    font-size: 120%;
    line-height: 130%;
    font-weight: bold;
    color: #fff;
    padding: 3px 5px;
    }

h1.title a, h2.page_header a
    {
    font-weight: bold;
    color: #fff;
    }
    
h1.grey
    {
    background-color: #CBCACA;
    font-size: 120%;
    line-height: 130%;
    font-weight: bold;
    color: #fff;
    padding: 3px 5px;
    }
    
h1.grey a, h1.grey a:hover
    {
    font-weight: bold;
    color: #fff;
    }
    
h1.dkgrey
    {
    background-color: #898989;
    font-size: 120%;
    line-height: 130%;
    font-weight: bold;
    color: #fff;
    padding: 3px 5px;
    }
    
h1.dkgrey a, h1.dkgrey a:hover
    {
    font-weight: bold;
    color: #fff;
    }
    
h1.blue
    {
    background-color: #52AEEC;
    font-size: 120%;
    line-height: 130%;
    font-weight: bold;
    color: #fff;
    padding: 3px 5px;
    }
    
h1.blue a, h1.blue a:hover
    {
    font-weight: bold;
    color: #fff;
    }
    
h1.green
    {
    background-color: #16622A;
    font-size: 120%;
    line-height: 130%;
    font-weight: bold;
    color: #fff;
    padding: 3px 5px;
    }
    
h1.green a, h1.green a:hover
    {
    font-weight: bold;
    color: #fff;
    }
    
h1.gold
    {
    background-color: #B5CD00;
    font-size: 120%;
    line-height: 130%;
    font-weight: bold;
    color: #fff;
    padding: 3px 5px;
    }
    
h1.gold a, h1.gold a:hover
    {
    font-weight: bold;
    color: #fff;
    }
    
/* MAIN CONTAINER */

#all
	{
	width: 826px; 
	margin-left: auto; 
	margin-right: auto;
	}
	
#all td
	{
	vertical-align: top;
	}
	
#all_below_header
	{
	width: 100%;
	background-color: #fff;
	}
    
#main
    {
	width: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    }
    
/* BREADCRUMB NAVIGATION */

#breadcrumbs
    {
    height: 16px;
	background-color: #fff;
    padding: 3px 12px;
    }
    
.breadcrumb
    {
    display: inline;
    }

/* MASTHEAD / HEADER */

#masthead
    {
    background-color: #fff;
    width: 100%;
    height: 100px;
	margin-bottom: 3px;
    }
    
#masthead #logo_box
    {
    float: left;
    }
    
#masthead h1
    {
    margin: 0;
    padding: 0;
    }

#masthead #mission
    {
    height: 65px;
    padding-top: 35px;
    margin-left: 220px;
    font-size: 10pt;
    font-family: 'Century Gothic', verdana, sans-serif;
    line-height: 120%;
    font-weight: bold;
    color: #16622A;
    }
   
/* MAIN MENU */
 
#menu
	{
	height: 21px;
    padding: 7px 12px 0 12px;
	background-color: #fff;
    margin-bottom: 3px;
    white-space: nowrap;
    font-family: 'Century Gothic', sans-serif;
	}
	
#menu ul.links
    {
    }
    
#menu ul.links li
    {
    padding: 0;
    padding-right: 84px;
    }
    
#menu ul.links li.last
    {
    padding: 0;
    }
    
#menu ul.links li a
    {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11pt;
    font-weight: bold;
    color: #696969;
    }
    
#menu ul.links li a:hover
    {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11pt;
    font-weight: bold;
    color: #B5CD00;
    }
    
#menu ul.links li a.active
    {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11pt;
    font-weight: bold;
    color: #B5CD00;
    }
    
/* LEFT SIDEBAR */
	
#left_sidebar
    {
    width: 182px;
    padding-left: 12px;
    padding-right: 5px;
    }
    
#left_sidebar div.block
    {
    width: 192px;
    border: 1px solid #B5CD00;
    margin-bottom: 5px;
    }
    
#left_sidebar div.block p
    {
    margin: 5px 0;
    }
    
#left_sidebar div.block h2
    {
    color: #B5CD00;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 5px;
    }
    
#left_sidebar div.block div.content
    {
    padding: 5px;
    }
    
a#clean 
	{
    width: 194px;
    height: 38px;
    background-image: url(images/left_nav.gif);
    display: block;
    text-decoration: none;
	}

a#clean:hover 
	{
    background-position: 194px 0;
	}

a#beautify 
	{
    width: 194px;
    height: 38px;
    background-image: url(images/left_nav.gif);
    display: block;
    text-decoration: none;
    background-position: 0px -42px;
	}

a#beautify:hover 
	{
    background-position: 194px -42px;
	}
	
a#educate 
	{
    width: 194px;
    height: 38px;
    background-image: url(images/left_nav.gif);
    display: block;
    text-decoration: none;
    background-position: 0px -86px;
	}

a#educate:hover 
	{
    background-position: 194px -86px;
	}
	
a#newsletter
	{
    width: 194px;
    height: 54px;
    background-image: url(images/left_nav.gif);
    display: block;
    text-decoration: none;
    background-position: 0px -130px;
	}
	
a#newsletter:hover 
	{
    background-position: 194px -130px;
	}
    
/* RIGHT SIDEBAR */

#right_sidebar
    {
    width: 197px;
    padding-right: 12px;
    padding-left: 5px;
    }
    
#right_sidebar div.block
    {
    width: 194px;
    margin-bottom: 5px;
    }
    
#right_sidebar div.block p
    {
    margin: 5px 0;
    }
    
#right_sidebar div.block h2
    {
    background-color: #898989;
    font-size: 120%;
    font-weight: bold;
    color: #fff;
    padding: 3px 5px;
    }
    
#right_sidebar div.block h2.index-1
    {
    background-color: #898989;
    }
    
#right_sidebar div.block h2.index-2
    {
    background-color: #52AEEC;
    }
    
#right_sidebar div.block h2.index-3
    {
    background-color: #16622A;
    }
    
#right_sidebar div.block h2.index-4
    {
    background-color: #B5CD00;
    }
    
#right_sidebar div.block div.content
    {
    padding: 5px 0;
    }
    
#right_sidebar div.block div.content p
    {
    margin-top: 5px;;
    margin-bottom: 5px;
    }
    
#right_sidebar div.block div.content a
    {
    color: #666666;
    font-weight: bold;
    }
    
#right_sidebar div.block div.content a:hover
    {
    color: #52aeec;
    font-weight: bold;
    }
    
/* MAIN CONTENT */

#middle_section_wrapper
	{
	border-left: 1px solid #bad9ef;
	border-right: 1px solid #bad9ef;
	padding-bottom: 20px;
	}
	
#middle_section_inside
	{
	margin: 0 5px 0 5px;
	}
    
/** HOME - SPOTLIGHT **/

#block-block-17 h2
    {
    background-color: #52AEEC;
    font-size: 120%;
    font-weight: bold;
    color: #fff;
    padding: 3px 5px;
    }
    
#block-block-17 .content p
    {
    margin: 5px 0;
    }
    
#block-block-17 .content h2
    {
    margin-top: 5px;
    font-size: 140%;
    line-height: 115%;
    }
  
#block-block-17 .content .submitted, #block-block-17 .content .links
    {
    display: none;
    }
    
/** HOME - NEWS **/

.contentpacket
	{
	width: 190px;
	border-right: 1px solid #bcdcf2;
	}

.contentpacket .block h2.index-0
    {
    background-color: #898989;
    font-size: 120%;
    font-weight: bold;
    color: #fff;
    padding: 3px 5px;
    }
    
.contentpacket .node
	{
    margin-bottom: 15px;
	}
    
.contentpacket .content
	{
	font-size: 10px;
	line-height: 14px;
	}
    
.contentpacket .content p
	{
    margin: 5px 0;
	}
    
.contentpacket .content h2
    {
    line-height: 12px;
    }
    
.contentpacket .content h2 a
	{
	color: #666;
	margin-bottom: 1px;
    font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
    }
    
.contentpacket .content .node:hover
	{
	background-color: #C8DA70;
	}
    
.contentpacket .content .view-footer
	{
	float: right;
	}

.contentpacket .content .submitted, .contentpacket .content .meta
    {
    display: none;
    }
    
.contentpacket ul.links
    {
    padding: 0;
    }
    
.contentpacket ul.links li 
    {
    padding: 0 0.5em 0 0;
    }
    
/* FOOTER */

#footer
	{
	width: 100%;
	background-color: white;
	padding-top: 16px;
    padding-bottom: 3px;
    text-align: center;
	}
    
    
/* MODULE - SPECIFIC */

/* EVENT */   
div.event-item
    {
    margin-bottom: 7px;
    }
     
div.event-item a
    {
    color: #666666;
    font-weight: bold;
    }
    
div.event-item a:hover
    {
    color: #52aeec;
    font-weight: bold;
    }
    
.event-calendar th 
    {
    background-color: #0038A8;
    color: #fff;
    }
    
.event-calendar tr.even, .event-calendar tr.odd
    {
    background-color: #ECF0F8;
    }
    
.event-calendar td.sat, .event-calendar td.sun 
    {
    background-color: #CDD8ED;
    }
    
.event-calendar td.selected 
    {
    background: none;
    }

.event-calendar td.today 
    {
    background-color: #52AEEC;
    }
    
.event-calendar .event .stripe-1, .event-calendar .event .stripe-4, .event-calendar .event .stripe-7, .event-calendar .event .stripe-10
    {
    background-color: #52AEEC;
    }

.event-calendar .event .stripe-2, .event-calendar .event .stripe-5, .event-calendar .event .stripe-8
    {
    background-color: #16622A;
    }
    
.event-calendar .event .stripe-3, .event-calendar .event .stripe-6, .event-calendar .event .stripe-9
    {
    background-color: #B5CD00;
    }

#left_sidebar div.block
    {
    width: 192px;
    border: 1px solid #B5CD00;
    margin-bottom: 5px;
    }
    
    
/* CUSTOM BLOCKS */
    
/* Featured Clean Event Block */
#left_sidebar div#block-block-10
    {
    background-color: #52AEEC;
    border: 1px solid #52AEEC;
    }
    
#left_sidebar div#block-block-10 h2
    {
    color: #fff;
    font-size: 140%;
    }
    
#left_sidebar div#block-block-10 div.content
    {
    color: #fff;
    }
    
#left_sidebar div#block-block-10 div.content img
    {
    border: 1px solid #fff;
    }
    
#left_sidebar div#block-block-10 div.content a, #left_sidebar div#block-block-10 div.content a:hover, #left_sidebar div#block-block-10 div.content a:visited
    {
    color: #fff;
    }
    
/* Featured Beautify Event Block */
#left_sidebar div#block-block-14
    {
    background-color: #16622A;
    border: 1px solid #16622A;
    }
    
#left_sidebar div#block-block-14 h2
    {
    color: #fff;
    font-size: 125%;
    }
    
#left_sidebar div#block-block-14 div.content
    {
    color: #fff;
    }
    
#left_sidebar div#block-block-14 div.content img
    {
    border: 1px solid #fff;
    }
    
#left_sidebar div#block-block-14 div.content a, #left_sidebar div#block-block-14 div.content a:hover, #left_sidebar div#block-block-14 div.content a:visited
    {
    color: #fff;
    }
    
/* Featured Educate Event Block */
#left_sidebar div#block-block-15
    {
    background-color: #B5CD00;
    border: 1px solid #B5CD00;
    }
    
#left_sidebar div#block-block-15 h2
    {
    color: #fff;
    font-size: 125%;
    }
    
#left_sidebar div#block-block-15 div.content
    {
    color: #fff;
    }
    
#left_sidebar div#block-block-15 div.content img
    {
    border: 1px solid #fff;
    }
    
#left_sidebar div#block-block-15 div.content a, #left_sidebar div#block-block-15 div.content a:hover, #left_sidebar div#block-block-15 div.content a:visited
    {
    color: #fff;
    }
    
/* Event Calendar Block */
#left_sidebar div#block-event-1
    {
    border: 1px solid #52AEEC;
    }
    
#left_sidebar div#block-event-1 h2
    {
    color: #52AEEC;
    }